Bug 155054 - [PATCH] chinese/wordpress-zh_CN
Summary: [PATCH] chinese/wordpress-zh_CN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-26 09:20 UTC by Bo-Yi Wu
Modified: 2011-03-17 13:20 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_CN.patch (963 bytes, patch)
2011-02-26 09:20 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2011-02-26 09:20:00 UTC
	-Update to 3.1
Comment 1 Edwin Groothuis freebsd_committer 2011-02-26 09:20:15 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/155054 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155054

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-26 09:20:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 joehorn 2011-02-26 09:21:11 UTC
Please commit it, thanks.

2011/2/26 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/155054 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155054<https://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155054>
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Martin Wilke freebsd_committer 2011-02-26 10:24:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2011-03-17 13:13:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-03-17 13:13:54 UTC
miwi        2011-03-17 13:13:11 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_CN Makefile distinfo 
  Log:
  - Update to 3.1
  
  PR:             155054
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +1 -1      ports/chinese/wordpress-zh_CN/Makefile
  1.8       +2 -2      ports/chinese/wordpress-zh_CN/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"